﻿@inherits ProjectControlsViewModel

<div class="row no-margin no-padding">
  @if (IsEditing)
  {
    <div class="col-12 no-margin no-padding">
      <button class="btn btn-block btn-primary"
              onclick="@CancelEditingExecute">
        Отмена
      </button>
    </div>
  }
  else
  {
    <div class="col-6 no-margin no-padding">
      <button class="btn btn-block btn-primary"
              onclick="@EditExecute">
        Изменить
      </button>
    </div>

    <div class="col-6 no-margin no-padding">
      <button class="btn btn-block btn-primary"
              onclick="@DeleteExecute">
        Удалить
      </button>
    </div>
  }
</div>
